# Interface BlobRow

interface BlobRow {
blobId : string;
content : string | Buffer<ArrayBufferLike>;
contentLength : number;
dateModified : string;
utcDateModified : string;
}

- Defined in becca/entities/rows.ts:66

#####
Index

### Properties

blobId
content
contentLength
dateModified
utcDateModified

##
Properties

### blobId

blobId: string

- Defined in becca/entities/rows.ts:67

### content

content: string | Buffer<ArrayBufferLike>

- Defined in becca/entities/rows.ts:68

### contentLength

contentLength: number

- Defined in becca/entities/rows.ts:69

### dateModified

dateModified: string

- Defined in becca/entities/rows.ts:70

### utcDateModified

utcDateModified: string

- Defined in becca/entities/rows.ts:71